/* 
  Localizable.strings
  NTFS-OSX

  Created by Apple on 2017/6/19.
  Copyright © 2017年 myjeeva.com. All rights reserved.
*/

"mountwait" = "mounting...please wait!";
"cancelmount" = "You have to cancel the write support!";
"mountsuccess" = "mount success,now you can use!";
"nonetacproduct" = "not netac storage products!";
"writeabletip" = "NTFS write enabled for";
"tip" = "Would you like to enable NTFS write mode for this disk?";
"ok" = "Ok";
"cancel" = "Cancel";
"msg" = "Disk detected";
"preferences" = "Preferences";
"support" = "Support";
"quit" = "Quit";
"launch" = "Launch at Login";
"website" = "http://www.netac.com";
"untitled" = "My Disk";
"voice" = "Open voice prompt";
